@charset "UTF-8";

#mainvisual {
  position: relative;
  text-align: center;
}

#mainvisual img {
  width: 100%;
  max-width:1600px;
  margin: auto;
}
.contents h2 {
  text-align: center;
  font-size: 40px;
  line-height: 1.5;
  padding-bottom: 15px;
  font-family: "M PLUS Rounded 1c"!important;
  line-height: 6rem;
  font-weight: bold;
}
.sitemap .contents {
  padding: 40px 0 100px 0;
  max-width: 1000px;
  margin: auto;
}

.sitemap .contents p {
  font-size: 16px;
  line-height: 1.6;
}

.sitemap .contents .flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sitemap_img {
  margin-bottom: 15px;
}

.sitemap .contents .box {
  padding: 0 !important;
  flex: 0 0 32%;
  margin-bottom: 40px;
}
.sitemap .contents .box.hidden {
  display: block !important;
}

.sitemap .contents .box h4 {
  font-size: 18px;
  color: #004ba0;
  border-bottom: 1px solid #004ba0;
  padding-bottom: 7px;
  margin-bottom: 20px;
}

.sitemap .contents .box h4 a {
  text-decoration: none;
  color: #004ba0;
}
.sitemap .contents .box h4 a::before {
  content: '● ';
  font-size: 16px;
}

.sitemap .contents .box li {
  font-size: 16px;
  line-height: 2;
  padding-left: 2em;
  text-indent: -2em;
}

.sitemap .contents .box li.first {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 4px;
}

.sitemap .contents .box li.first a {
  font-size: 16px;
}

.sitemap .contents .box li a {
  color: #004ba0;
  text-decoration: none;
}

.sitemap .contents .box li a::before {
  content: '● ';
  font-size: 12px;
  position: relative;
  bottom: 2px;
  left: 5px;
  margin-right: 10px;
}

@media (max-width: 768px) {

  .sitemap .contents .box {
    flex: 0 0 47%;
  }
  #child_mv h2 {
    background: url(../companyprofile_img/soka_mv.png) no-repeat center center;
    background-size: 100%;
  }
  .sitemap h3 {
    font-size: 22px;
  }
  .sitemap .contents {
    padding: 40px 10px 50px 10px;
    width: auto;
    margin: auto;
  }

  .sitemap .contents p {
    font-size: 16px;
    line-height: 1.6;
  }
  .sitemap .contents .box {
    width: auto;
    margin-bottom: 40px;
  }
  .sitemap .contents .box h4 {
    font-size: 18px;
    color: #004ba0;
    border-bottom: 1px solid #004ba0;
    padding-bottom: 7px;
    margin-bottom: 20px;
  }
  .sitemap .contents .box li.first a {
    font-size: 16px;
  }
  .sitemap .contents .box li a {
    color: #004ba0;
    text-decoration: none;
  }
  .sitemap .contents .box li a::before {
    content: '● ';
    font-size: 10px;
    position: relative;
    bottom: 1px;
  }
}
@media (max-width: 480px){
.sitemap .contents .flex {
     display: block; 
}
}

#shop h2 {
  line-height: 6rem;
  font-family: "M PLUS Rounded 1c"!important;
  font-size: 34px;
  text-align: center;
  font-weight: bold;
  color: #363636;
  background: url(/app/uploads/sites/1115/2024/02/line.png) no-repeat 50% 100%;
  margin-bottom: 40px;
}
@media (max-width: 768px){
#shop h2 {
    line-height: 4rem;
    font-size: 22px;
}
}

#shop {
  padding: 25px 0 0 0;
}

#shop .flex {
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1000px;
  padding: 0% 2%;
  box-sizing: content-box;
}

#shop .flex .shop {
  flex: 0 0 23%;
  padding-bottom: 30px;
  text-align: left;
}
#shop .flex .shop img{
  width: 100%;
}
#shop .flex .shop h3 {
  margin-bottom: 0;
  text-align: center;
  line-height: 2rem;
  font-size: 18px;
  font-weight: bold;
  border-top: 5px solid #528aba;
  padding: 7px 0;
}

#shop .flex .shop h3 a {
  color: inherit;
  text-decoration: none;
  font-size: 0.86em;
}

#shop .flex .shop .tel {
  font-weight: bold;
  padding: 10px 0 5px 0;
}

#shop .flex .shop .time {
  padding: 5px 0 10px 0;
  font-size: 12px;
  line-height: 1.25;
}

#shop .flex .shop .comment {
  background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
  color: #fff;
  padding: 6px 6px 6px 35px;
  font-size: 12px;
  line-height: 1.3;
  text-align: left;
}

#shop .inner {
  width: 1000px;
  margin: auto;
}

#shop .inner p {
  font-size: 12px;
  text-align: center;
  line-height: 1.6;
}


@media (max-width: 768px) {
  #shop {
    padding: 25px 0 50px;
      min-width: auto;
      box-sizing: content-box;
  }
  #shop .inner {
    width: auto;
  }
  #shop h2 {
    width: calc(100vw - 20px);
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 22px;
    /* line-height: 0; */
  }
  #shop h2 span {
    background: #528abb;
  }
  #shop .flex {
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 10px;
    box-sizing: border-box;
  }

  #shop .flex .shop h3 {
    font-size: 18px;
    font-weight: bold;
    border-top: 5px solid #528aba;
    padding: 7px 0;
  }
  #shop .flex .shop h3 + img {
    display: block;
    margin: auto;
  }
  #shop .flex .shop .tel {
    font-weight: bold;
    padding: 10px 0 5px 0;
  }
  #shop .flex .shop .tel a {
    color: inherit;
  }
  #shop .flex .shop .time {
    padding: 5px 0 10px 0;
    font-size: 12px;
  }
  #shop .flex .shop .comment {
    background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
    color: #fff;
    padding: 6px 6px 6px 35px;
    font-size: 10px;
    line-height: 1.2;
  }
  #shop .inner {
    width: 100%;
    margin: auto;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #shop .inner p {
    font-size: 12px;
    margin-bottom: 30px;
  }
  #shop .inner a {
    display: block;
    width: 48%;
    text-align: center;
    margin-bottom: 10px;
  }
}
